<?xml version="1.0"?>
<ArrayOfSysTenant xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysTenant>
    <Id>506a14b7-882d-4548-96fa-a55dbe79bfa1</Id>
    <CreatedTime>2021-04-03T00:00:00</CreatedTime>
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>默认租户</Name>
    <Host>localhost:5566</Host>
    <Email>zuohuaijun@163.com</Email>
    <Phone>18020030720</Phone>
    <Connection>Data Source=./Ewide.db</Connection>
  </SysTenant>
  <SysTenant>
    <Id>eed8c4a6-70d8-49fd-9566-21a6966bb702</Id>
    <CreatedTime>2021-04-03T00:00:00</CreatedTime>
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>其他租户</Name>
    <Host>localhost:5588</Host>
    <Connection>Data Source=./Dilon_1.db</Connection>
  </SysTenant>
</ArrayOfSysTenant>